id: libre-office-phish

info:
  name: libre office phishing Detection
  author: rxerium
  severity: info
  description: |
    A libre office phishing website was detected
  reference:
    - https://libreoffice.org
  metadata:
    max-request: 1
  tags: phishing,libre-office,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Home | LibreOffice - Free Office Suite - Based on OpenOffice - Compatible with Microsoft'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"libreoffice.org")'
# digest: 4b0a00483046022100cf124f0840063f1f3c28ca5a2f630448b427c88655e53486456c406fabc72f5f0221009a64719f347e7b8dbb678f09e6a87b79b92cbf4436ed65f76f04ae7c6e8ceb88:922c64590222798bb761d5b6d8e72950